[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RFE: --disable-apache configure option

From: Michael Sweet <mike_at_easysw.com>
Date: 2004-08-16 23:12:13 CEST

All,

I've just started testing 1.1.0rc2 and noticed that we still don't
have a --disable-apache option (you have to use --without-apache
--without-apxs --disable-mod-activation) which is necessary when
building Subversion on a system with an old version of Apache
installed.

I was going to file this as an issue, but apparently my account
creation ("easysw") failed spectacularly and I am unable to view any
tigris.org pages right now... :(

If there is interest, I'll whip up a patch tomorrow against trunk
and submit it for consideration. It would be great if you could put
it in 1.1.0 as well...

-- 
______________________________________________________________________
Michael Sweet, Easy Software Products           mike at easysw dot com
Printing Software for UNIX                       http://www.easysw.com
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Aug 16 23:12:32 2004

This is an archived mail posted to the Subversion Dev mailing list.